Subject: ZxChat - [email-masked]
From: [email-masked]
To: [email-masked]
Date: Sat, 24 Oct 2015 01:25:12 +0530 (IST)

[ 01:25 ] Me: Please send me the file where you have all the rreplies

[ 01:25 ] Me: *replies

[ 01:53 ] Me: u there

[ 01:53 ] Me: ?????

[ 01:53 ] Proloy  Biswas: The canned responses?

[ 01:53 ] Me: yup

[ 01:53 ] Me: And also please reply this user

[ 01:53 ] Me: sanddan.pcdm2uyhp

[ 01:54 ] Me: Which had only replied a question mark.

[ 02:00 ] Proloy  Biswas: mailed u

[ 02:00 ] Me: thanks

[ 02:22 ] Me: u there?

[ 02:22 ] Proloy  Biswas: yup

[ 02:22 ] Me: Which buyer you were talking about

[ 02:22 ] Me: regarding th pic upload

[ 02:23 ] Proloy  Biswas: mjar1325

[ 02:23 ] Proloy  Biswas: The ticket at the bottom of the queue

[ 02:24 ] Me: Please always mark it unread

[ 02:24 ] Me: There are lot of tickets

[ 02:24 ] Me: I do not which one

[ 02:24 ] Proloy  Biswas: I have done that

[ 02:24 ] Me: provide me the buyer name

[ 02:24 ] Me: k

[ 02:25 ] Proloy  Biswas: got it?

[ 02:29 ] Me: nope

[ 02:45 ] Me: I have replied to the buyer and also what about the other one?

[ 02:50 ] Proloy  Biswas: That's all. All are solved.

[ 02:52 ] Proloy  Biswas: So will we provide any free shipment or discount for her next purchase?

[ 02:52 ] Me: nope